How to install libevocosm-4.0-4 on Debian 9 (Stretch)